/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

div:active, div:focus, div:hover {
    outline-style: none; -moz-outline-style:none;
}

h1,h2,h3,h4,h5,h6 {
	display: inline;
	font-family: Verdana, Geneva, sans-serif;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FFF;
}

#header {
	top: 0px;
	left: 0px;
	width:100%;
	min-width: 1000px;
	height: 120px;
	position: absolute;
	background-attachment: scroll;
	background-image: url(../images/header-background.png);
	background-repeat: repeat-x;
	background-position: center top;
	-moz-box-shadow: 0px 2px 3px #000; 
	-webkit-box-shadow: 0px 2px 3px #000; 
	box-shadow: 0px 2px 3px #000;
	z-index:99999;
}
#frame {
	position:absolute;
	top: 0px;
	left: 0px;
	width:100%;
	height: 100%;
	min-width: 1000px;
	min-height: 600px;
}

#newsfeed {
	top: 120px;
	left: 0px;
	position: absolute;
	z-index: 999;
	width: 100%;
	min-width: 1000px;
	-moz-box-shadow: 0px 2px 3px #000;
	-webkit-box-shadow: 0px 2px 3px #000;
	box-shadow: 0px 2px 3px #000;
	z-index: 99998;
}

.hiddenreviewdivs {
	opacity: 100;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	position: absolute;
	background-image: url(../images/5stars.png);
	background-repeat: no-repeat;
	background-position: right top;
	bottom: 30px;
	width: 450px;
	margin-left: -500px;
}

.hiddendivsshadow {
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background-color:rgba(0,0,0,.8);	
}

.hiddencontentdivs {
	position: absolute;
	left:50%;
	top:50%;
	width:870px;
	height:420px;
	margin-left:-435px;
	margin-top:-153px;
	background-image:url(../images/Content-Background.png);
	background-repeat:no-repeat;
	padding: 15px;
	-moz-box-shadow: 0px 0px 5px #333; 
	-webkit-box-shadow: 0px 0px 5px #333; 
	box-shadow: 0px 0px 5px #333;
}
#social {
	position:absolute;
	bottom:35px;
	right:0px;
	background-color:transparent;
	width:115px;
	height:70px;
	z-index:50;
}

#review1 {
	z-index:100;	
}

#review2 {
	z-index:101;	
}

#review3 {
	z-index:102;	
}